<?php
include_once("c_esmo_setting_terminal_card.php");
class c_page_cab_esmo_setting_terminal_card_log_events extends c_page_cab_esmo_setting_terminal_card
{
 public $h1='Карточка терминала - журнал событий' ;


 function block_main()
 { $this->page_title() ;

     include_once(_DIR_EXT.'/log/report_log_events.php') ;
     $report_obj=new report_log_events() ;
     $report_obj->filter['terminal_id']=$this->rec_terminal['id'];
     $report_obj->filter['order']='pkey desc';
     $report_obj->view_as_HTML() ;

 }


}



?>